
TYPO3.Neos - Task # 7777

Status: Resolved Priority: Should have
Author: Christopher Hlubek Category:
Created: 2010-05-14 Assigned To: Christopher Hlubek
Updated: 2012-08-31 Due date:
Subject: Implement preliminary backend
Description

There should be a simple backend with a menu bar and the frontend site shown in an iframe.

History
#1 - 2010-05-14 18:50 - Christopher Hlubek
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

#2 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (518)

#3 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
